# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DBOOST_UNIT_TEST_FRAMEWORK_DYN_LINK -DBOOST_UNIT_TEST_FRAMEWORK_NO_LIB -DWITH_TRACE

CXX_INCLUDES = -I/home/lj50/Univ/M2/Modelisation_problemes/simulation/src -I/usr/local/include/artis-star-1.0

CXX_FLAGS =  -Wl,--no-as-needed -Wall -Wextra -std=c++17 -pedantic -fPIC -O2 -g -DNDEBUG

